.solve {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
    overflow: hidden;
}

.editor-container {
    display: grid;
    grid-template-rows: 1fr auto;
    min-width: 200px;
    align-items: stretch;
}

.editor-buttons {
    display: flex;
}

.editor-sizer {
    width: auto;
    overflow: hidden;
}

.editor-sizer>* {
    max-height: 100%;
}